/*     257126 : 표 2.0      */
.table__257126__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__257126__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__257126__ * {box-sizing:border-box}
.table__257126__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__257126__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__257126__ td.empty__257126__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__257126__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__257126__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__257126__ > .table_inner {width:800px}
}

/*     257127 : 제목&내용 가로형      */
.text_horizontal__257127__ {display:table;}
.text_horizontal__257127__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__257127__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__257127__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__257127__ .title__257127__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;}
.text_horizontal__257127__ .text__257127__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__257127__ .title__257127__ {}
	.text_horizontal__257127__ .text__257127__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__257127__ .icon {padding-right:25px;}
	.text_horizontal__257127__ .icon img {height:auto;}
	.text_horizontal__257127__ .title__257127__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__257127__ .text__257127__ {font-size:26px;}
}

/*     257130 : 블록 설정      */
.block_option__257130__ {display:table; width:100%;}
.block_option__257130__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__257130__ {}

@media (min-width:768px){
	.row__257130__ {}
}

@media (min-width:1024px){
	.row__257130__ {}
}

@media (min-width:1600px){
	.row__257130__ {width:800px;}
}

/*     257131 : 제목&내용 가로형      */
.text_horizontal__257131__ {display:table;}
.text_horizontal__257131__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__257131__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__257131__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__257131__ .title__257131__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;}
.text_horizontal__257131__ .text__257131__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__257131__ .title__257131__ {}
	.text_horizontal__257131__ .text__257131__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__257131__ .icon {padding-right:25px;}
	.text_horizontal__257131__ .icon img {height:auto;}
	.text_horizontal__257131__ .title__257131__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__257131__ .text__257131__ {font-size:26px;}
}

